<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro</title>
</head>
<body>
    <header>
        <img src="https://i.pinimg.com/originals/15/61/dc/1561dcb8a19ad8e6d4417b29f8c38161.jpg" alt="Logo Pokéball" width=150 height=150> 
        <h1><a href="./index.html">PokémonDex</a></h1>
    </header>
    <nav> 
        <ul>
            <li><a href="./kanto.html">Conheça os iniciais</a></li>
            <li><a href="./form.html">Cadastre seu pokémon</a></li>
        </ul>
    </nav>
    <main>
        <h1>Cadastre seu pokémon</h1>
        <img src="https://uploads.metropoles.com/wp-content/uploads/2022/03/03184014/FBn4_oMWQAE1XaI-600x400.jpg" alt="Logo Pokéball">
        <Section>
            <article>
                <form>
                    Nome do pokémon:
                    <input type="text" name="name">
                    <br>
                    Número da pokedéx do pokémon:
                    <input type="text" name="name">
                    <br>
                    Região:
                    <input type="text" name="name">
                    <br>
                      Tipo: <textarea name="comentarios"></textarea>
                    <br>
                    <h1></h1>
                    <table border="2" >
                        <tr>
                          <th>Fogo</th>
                          <td>Doe</td>
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td>
                          <td>Doe</td>
                          <td>Doe</td>
                          <td>Doe</td>
                          <td><a href="">Editar</a>//<a href="">Apagar</a></td> 
                        </tr>
                        <tr>
                          <th>Grama</th>
                          <td>Doe</td>
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td> 
                          <td>Doe</td>
                          <td>Doe</td>
                          <td>Doe</td>
                          <td><a href="">Editar</a>//<a href=""> Apagar</a></td> 
                        </tr>
                        <tr>
                            <th>Água</th>
                            <td>Doe</td>
                            <td>Doe</td> 
                            <td>Doe</td> 
                            <td>Doe</td> 
                            <td>Doe</td> 
                            <td>Doe</td>
                            <td>Doe</td>
                            <td>Doe</td>
                            <td>Doe</td>
                            <td><a href="">Editar</a>//<a href=""> Apagar</a></td> 
                        </tr>
                      </table>
                </form>
            </article>
        </Section>


    </main>
    <footer>Desenvolvido por Levi Maciel</footer>    
    
</body>
</html>